## filters 0.3.1

=== DESCRIPTION ===
Type: Package
Package: filters
Title: A "Snake_case" Filter System for R
Version: 0.3.1
Authors@R: c(
    person("Thomas", "Neitman", role = "aut",
           comment = "Original creator of the package"),
    person("Joe", "Zhu", , "joe.zhu@roche.com", role = c("ctb", "cre")),
    person("F. Hoffmann-La Roche AG", role = c("cph", "fnd"))
  )
Description: Enables filtering datasets by a prior specified identifiers
    which correspond to saved filter expressions.
Imports: magrittr, plyr, yaml
Suggests: dplyr, random.cdisc.data, testthat
License: Apache License 2.0
Encoding: UTF-8
Language: en-US
RoxygenNote: 7.3.1
NeedsCompilation: no
Packaged: 2024-04-16 14:55:47 UTC; rstudio
Author: Thomas Neitman [aut] (Original creator of the package),
  Joe Zhu [ctb, cre],
  F. Hoffmann-La Roche AG [cph, fnd]
Maintainer: Joe Zhu <joe.zhu@roche.com>
Repository: CRAN
Date/Publication: 2024-04-17 09:50:05 UTC
