=== debian/control ===
Source: filters
Section: games
Priority: optional
Maintainer: Joey Hess <jeh22@cornell.edu>
Standards-Version: 2.1.1.0

Package: filters
Architecture: any
Depends: ${shlibs:Depends}
Description: a collection of filters, including B1FF and the swedish chef
 A collection of filters to do all sorts of strange things to english text.
 This includes such favorites as B1FF and the swedish chef, as well as lots
 of other filters.
