## filters 1.2

=== Makefile ===
--- 
+++ 
@@ -25,8 +25,8 @@
 .l:
 	$(RM) $*.c
 	$(LEX) -t $< > $*.c
-	$(CC) -O -o $@ $*.c -lfl
-	strip $@
+	$(CC) -O -o $@ $*.c -lfl -g
+#	strip $@
 	$(RM) $*.c
 
 .SUFFIXES: .dir
