=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: filters
 Section: games
 Priority: optional
-Maintainer: Joey Hess <jeh22@cornell.edu>
+Maintainer: Joey Hess <joeyh@master.debian.org>
 Standards-Version: 2.1.1.0
 
 Package: filters
