=== debian/control ===
Source: filters
Section: games
Priority: optional
Build-Depends: debhelper, flex
Maintainer: Joey Hess <joeyh@debian.org>
Standards-Version: 3.1.1.1

Package: filters
Architecture: any
Depends: ${shlibs:Depends}
Description: a collection of filters, including B1FF and the swedish chef
 A collection of filters to do all sorts of strange things to text.
 This includes such favorites as B1FF and the swedish chef.
