=== debian/changelog ===
filters (2.22) unstable; urgency=low

  * Something I already fixed in CVS, Closes: #124617
  * debhelper v3.

 -- Joey Hess <joeyh@debian.org>  Mon, 17 Dec 2001 22:20:35 -0500

filters (2.21) unstable; urgency=low

  * Wrote elmer fudd filter in perl, replacment for a long-removed
    lex filter of uncertian authorship and copyright. Closes: #109157

 -- Joey Hess <joeyh@debian.org>  Thu,  4 Oct 2001 19:32:00 -0400

filters (2.20) unstable; urgency=low

  * Woo hoo! JWZ has placed newspeak under a BSD-ish license, so it moves
    in from filters-nonfree. Which is now empty, and will be removed.
  * Added studly caps filter by Nick Phillips <nwp@lemon-computing.com>.

 -- Joey Hess <joeyh@debian.org>  Mon,  6 Aug 2001 20:38:49 -0400

filters (2.19) unstable; urgency=low

  * Fixed jibberish makesamples run to not use installed versions of the
    filters.

 -- Joey Hess <joeyh@debian.org>  Sat, 14 Jul 2001 23:44:45 -0400

filters (2.18) unstable; urgency=low

  * ky00te is free! That leaves only newspeak in filters-nonfree.
  * A big thanks to Edward Betts for contacting authors.
  * Fixed echo -n bashism in SAMPLES construction.
  * rasterman: Added flim!

 -- Joey Hess <joeyh@debian.org>  Sat, 30 Jun 2001 18:51:39 -0400

filters (2.17) unstable; urgency=low

  * ken: WAP fixes.

 -- Joey Hess <joeyh@debian.org>  Mon, 11 Jun 2001 16:35:38 -0400

filters (2.16) unstable; urgency=low

  * ken is now free.

 -- Joey Hess <joeyh@debian.org>  Mon, 11 Jun 2001 14:58:58 -0400

filters (2.15) unstable; urgency=low

  * Rasterized jubberish, Closes: #81901

 -- Joey Hess <joeyh@debian.org>  Wed, 10 Jan 2001 23:48:00 -0800

filters (2.14) unstable; urgency=low

  * Hahaha. Added a rasterman filter. (Not just "raster" as I worry about
    namespace pollution.)

 -- Joey Hess <joeyh@debian.org>  Mon, 27 Nov 2000 20:00:28 -0800

filters (2.13) unstable; urgency=low

  * cockney, jive, and nyc filters are now GPL'd, moved from -nonfree
    package.

 -- Joey Hess <joeyh@debian.org>  Wed, 22 Nov 2000 19:04:08 -0800

filters (2.12) unstable; urgency=low

  * Use debhelper v2.

 -- Joey Hess <joeyh@debian.org>  Mon, 25 Sep 2000 15:06:11 -0700

filters (2.11) unstable; urgency=low

  * Corrected the man page, which was misrepresenting me as the author of
    some programs I didn't write.

 -- Joey Hess <joeyh@debian.org>  Tue, 29 Aug 2000 22:58:02 -0700

filters (2.10) unstable; urgency=low

  * upside-down: 5 and 2 are the best available upside-down versions of
    themselves. I had it backwards.

 -- Joey Hess <joeyh@debian.org>  Thu, 29 Jun 2000 16:23:59 -0700
