=== debian/control ===
Source: filters
Section: games
Priority: optional
Build-Depends: debhelper (>= 3), flex, bison | byacc | btyacc
Maintainer: Joey Hess <joeyh@debian.org>
Standards-Version: 3.5.6.0

Package: filters
Architecture: any
Conflicts: filters-nonfree
Replaces: filters-nonfree
Depends: ${shlibs:Depends}
Description: a collection of filters, including B1FF and the Swedish Chef
 A collection of filters to do all sorts of strange things to text.
 This includes such favorites as B1FF and the Swedish Chef, and a wide
 range of others.
