=== debian/rules ===
--- 
+++ 
@@ -3,6 +3,9 @@
 
 # Uncomment this to turn on verbose mode.
 #export DH_VERBOSE=1
+
+# This is the debhelper compatibility version to use.
+export DH_COMPAT=3
 
 build: build-stamp
 build-stamp:
@@ -24,28 +27,23 @@
 
 # Build architecture-dependent files here.
 binary-arch: build
-#	dh_testversion
 	dh_testdir
 	dh_testroot
 	dh_clean -k
 	dh_installdirs
-	$(MAKE) PREFIX=debian/tmp install
-	dh_installdocs README SAMPLES
+	$(MAKE) PREFIX=debian/filters install
+	dh_installdocs README SAMPLES ky00te.dir/README.ky00te
 	dh_installexamples
 	dh_installmenu
-#	dh_installinit
 	dh_installcron
 	dh_installmanpages
-#	dh_undocumented
 	dh_installchangelogs
 	dh_strip
 	dh_compress
 	dh_fixperms
-	dh_suidregister
 	dh_installdeb
 	dh_shlibdeps
 	dh_gencontrol
-#	dh_makeshlibs
 	dh_md5sums
 	dh_builddeb
