=== debian/changelog ===
filters (2.33) unstable; urgency=low

  * Better flex fixups; make sure to link with -lfl even if building
    indivitually, and move stuff that uses unput into %{ %} delimited blocks
    in rules section.

 -- Joey Hess <joeyh@debian.org>  Tue, 15 Apr 2003 15:06:25 -0400

filters (2.32) unstable; urgency=low

  * Deal with the new flex 2.5.31 as follows:
    - Add main and yywrap functions, though they were not needed before.
    - Call yyunput instead of unput macro, as the macro uses yytext_ptr,
      which flex undefes before the bottom set of functions are defined.
    Closes: #189040
  * Various other fixes to build without warnings.

 -- Joey Hess <joeyh@debian.org>  Mon, 14 Apr 2003 23:39:26 -0400

filters (2.31) unstable; urgency=low

  * censor: corrected spelling of pyvgbevf, Closes: #172976

 -- Joey Hess <joeyh@debian.org>  Sat, 22 Feb 2003 14:03:18 -0500

filters (2.30) unstable; urgency=low

  * Falk Hueffner provided a patch to make kraut work on alpha.
    Closes: #169256

 -- Joey Hess <joeyh@debian.org>  Thu, 21 Nov 2002 00:16:40 -0500

filters (2.29) unstable; urgency=low

  * Added certain German phrase to the censor filter. If Germans want to send
    me censored German phrases, I will be glad to continue adding them to this
    filter.

 -- Joey Hess <joeyh@debian.org>  Fri, 15 Nov 2002 13:35:51 -0500

filters (2.28) unstable; urgency=low

  * Fixed a typo in kraut.
  * Note in man page that it's a _bad_ German accent. Think 1940's 
    American propiganda movies. Closes: #169163

 -- Joey Hess <joeyh@debian.org>  Fri, 15 Nov 2002 11:52:48 -0500

filters (2.27) unstable; urgency=low

  * Added a censor filter.
  * Added a spammer filter which generates spamassassin-triggering
    pseudo-spam from input.
  * Updated eleet filter (which should perhaps be renamed to just 'leet')
    to the <ahem> standards of irc circa mid 2002.
  * Make jibberish filter only run text through 3 to 8 of the other filters.
  * Various improvements.

 -- Joey Hess <joeyh@debian.org>  Sun,  3 Nov 2002 16:37:12 -0500

filters (2.26) unstable; urgency=low

  * Don't use dh_installmanpages.

 -- Joey Hess <joeyh@debian.org>  Thu, 13 Jun 2002 18:27:53 -0400

filters (2.25) unstable; urgency=low

  * Fixed debhelper build-dep.

 -- Joey Hess <joeyh@debian.org>  Sat,  1 Jun 2002 22:41:07 -0400

filters (2.24) unstable; urgency=low

  * debhelper v4
  * DEB_BUILD_OPTS support

 -- Joey Hess <joeyh@debian.org>  Sat,  1 Jun 2002 16:45:49 -0400

filters (2.23) unstable; urgency=low

  * Patch from Seneca <seneca-cunningham@rogers.com> to correct newspeak's
    handling of double quotes preeceeded by punctuation and followed by a
    blank line. Closes: #146769

 -- Joey Hess <joeyh@debian.org>  Sun, 19 May 2002 19:52:06 -0400
