## filters 2.38

=== Makefile ===
--- 
+++ 
@@ -1,6 +1,7 @@
 LEX	= flex
-BUILD	= jethro kraut cockney jive nyc ken ky00te newspeak
-OTHER	= eleet b1ff chef jibberish upside-down rasterman studly fudd censor spammer uniencode
+BUILD	= jethro kraut cockney jive nyc ken ky00te newspeak nethackify
+OTHER	= eleet b1ff chef jibberish upside-down rasterman studly fudd \
+	  censor spammer uniencode pirate
 CFLAGS	= -O2 -lfl
 INSTALL_PROGRAM = install
 
@@ -33,6 +34,7 @@
 	$(RM) -f core *.o *~ $(BUILD) *.c SAMPLES
 	cd ky00te.dir && make clean
 	rm -f kraut.dir/lex.yy.c
+	cd nethackify.dir && make clean
 
 .SUFFIXES: .l
 
@@ -53,3 +55,6 @@
 kraut:
 	cd kraut.dir && lex kraut.l
 	cd kraut.dir && cc kraut.c lex.yy.c -o ../kraut
+
+nethackify:
+	cd nethackify.dir && make
