=== debian/changelog ===
filters (2.38) unstable; urgency=low

  * Munged accented characters in man page.

 -- Joey Hess <joeyh@debian.org>  Sun, 18 Dec 2005 17:31:38 -0500

filters (2.37) unstable; urgency=low

  * Suggest bsdgames, which contains pig and rot13.

 -- Joey Hess <joeyh@debian.org>  Wed,  7 Sep 2005 23:36:38 -0400

filters (2.36) unstable; urgency=low

  * Impress all yer maties on talk like a pirate day with th' new priate
    filter, by Dougal Campbell, to be sure.
  * Retroactively spiced up th' changelog. Shiver me timbers! 

 -- Joey Hess <joeyh@debian.org>  Thu, 25 Aug 2005 23:28:25 -0400

filters (2.35) unstable; urgency=low

  * Ad| nethackify filtcr. Closes: #317656
  * Add automatic webpage update gunk.

 -- Joey Hess <joeyh@debian.org>  Thu, 25 Aug 2005 22:24:29 -0400
