## filters 2.39~bpo1

=== debian/changelog ===
filters (2.39~bpo1) sarge-backports; urgency=low

  * Rebuild for Backports <http://www.backports.org/>.

 -- Gurkan Sengun <gurkan@linuks.mine.nu>  Thu, 11 Jan 2007 13:52:13 +0100

filters (2.39) unstable; urgency=low

  * Add kenny filter. Closes: #317656

 -- Joey Hess <joeyh@debian.org>  Mon, 20 Feb 2006 16:27:25 -0500
