=== debian/control ===
--- 
+++ 
@@ -3,12 +3,14 @@
 Priority: optional
 Build-Depends: debhelper (>= 4), flex, bison | byacc | btyacc, dpkg-dev (>= 1.9.0)
 Maintainer: Joey Hess <joeyh@debian.org>
-Standards-Version: 3.5.9.0
+Uploaders: Gurkan Sengun <gurkan@linuks.mine.nu>
+Standards-Version: 3.6.2
 
 Package: filters
 Architecture: any
 Conflicts: filters-nonfree
 Replaces: filters-nonfree
+Suggests: bsdgames
 Depends: ${shlibs:Depends}, ${misc:Depends}
 Description: a collection of filters, including B1FF and the Swedish Chef
  A collection of filters to do all sorts of strange things to text.
