=== debian/control ===
--- 
+++ 
@@ -3,7 +3,6 @@
 Priority: optional
 Build-Depends: debhelper (>= 4), flex, bison | byacc | btyacc, dpkg-dev (>= 1.9.0)
 Maintainer: Joey Hess <joeyh@debian.org>
-Uploaders: Gurkan Sengun <gurkan@linuks.mine.nu>
 Standards-Version: 3.6.2
 
 Package: filters
