=== debian/changelog ===
filters (2.43) unstable; urgency=low

  * Added the fanboy filter.

 -- Joey Hess <joeyh@debian.org>  Thu, 25 Oct 2007 04:58:44 -0400

filters (2.42) unstable; urgency=low

  * Moved from subversion to git.

 -- Joey Hess <joeyh@debian.org>  Fri, 19 Oct 2007 20:37:33 -0400

filters (2.41) unstable; urgency=low

  * pirate: Roll r's. Also, conjugate 'is' in present tense, and add some
    more phrases. Closes: #443213

 -- Joey Hess <joeyh@debian.org>  Wed, 19 Sep 2007 14:26:41 -0400

filters (2.40) unstable; urgency=low

  * Update url to web page in README.
  * Add scottish filter by Adam Borowski. Closes: #436168

 -- Joey Hess <joeyh@debian.org>  Thu, 09 Aug 2007 17:19:14 -0700
