## filters 2.44

=== Makefile ===
--- 
+++ 
@@ -3,6 +3,7 @@
 OTHER	= eleet b1ff chef jibberish upside-down rasterman studly fudd \
 	  censor spammer uniencode pirate kenny scottish fanboy
 CFLAGS	= -O2 -lfl
+export CFLAGS
 INSTALL_PROGRAM = install
 
 # DEB_BUILD_OPTIONS suport, to control binary stripping.
@@ -54,7 +55,7 @@
 
 kraut:
 	cd kraut.dir && lex kraut.l
-	cd kraut.dir && cc kraut.c lex.yy.c -o ../kraut
+	cd kraut.dir && $(CC) kraut.c lex.yy.c -o ../kraut
 
 nethackify:
 	cd nethackify.dir && make
