=== debian/control ===
--- 
+++ 
@@ -3,8 +3,9 @@
 Priority: optional
 Build-Depends: debhelper (>= 4), flex, bison | byacc | btyacc, dpkg-dev (>= 1.9.0)
 Maintainer: Joey Hess <joeyh@debian.org>
-Standards-Version: 3.7.2
+Standards-Version: 3.7.3
 Vcs-Git: git://git.kitenet.net/filters
+Homepage: http://kitenet.net/~joey/code/filters/
 
 Package: filters
 Architecture: any
