=== debian/rules ===
--- 
+++ 
@@ -11,7 +11,7 @@
 	dh_testdir
 	dh_testroot
 	rm -f build-stamp
-	$(MAKE) -i clean
+	$(MAKE) clean
 	dh_clean
 
 binary-indep: build
