=== debian/changelog ===
filters (2.45) unstable; urgency=low

  * Use debhelper v7; rules file minimisation to 3 lines.

 -- Joey Hess <joeyh@debian.org>  Tue, 22 Jul 2008 00:25:48 -0400
