=== debian/changelog ===
filters (2.46) unstable; urgency=low

  * fanboy: Improve docs and remove from SAMPLES. Closes: #496588

 -- Joey Hess <joeyh@debian.org>  Sun, 26 Oct 2008 23:44:04 -0400
