=== debian/control ===
--- 
+++ 
@@ -1,9 +1,9 @@
 Source: filters
 Section: games
 Priority: optional
-Build-Depends: debhelper (>= 4), flex, bison | byacc | btyacc, dpkg-dev (>= 1.9.0)
+Build-Depends: debhelper (>= 7), flex, bison | byacc | btyacc, dpkg-dev (>= 1.9.0)
 Maintainer: Joey Hess <joeyh@debian.org>
-Standards-Version: 3.7.3
+Standards-Version: 3.8.0
 Vcs-Git: git://git.kitenet.net/filters
 Homepage: http://kitenet.net/~joey/code/filters/
