## filters 2.48

=== debian/changelog ===
filters (2.48) unstable; urgency=low

  * Mention that some filters support reading from input files.
    Closes: #569764

 -- Joey Hess <joeyh@debian.org>  Sun, 06 Feb 2011 00:01:44 -0400

filters (2.47) unstable; urgency=low

  * Patch from Anssi Hannula to avoid warnings when
    compiling with -Werror=format-security.
  * scramble: New filter that scambles the inner letters of
    words. Contributed by Andrew J. Buehler.
  * Converted debian/copyright to machine parseable format.

 -- Joey Hess <joeyh@debian.org>  Sat, 11 Jul 2009 16:47:23 -0400
