=== scramble.dir/Makefile ===
../scramble: scramble.c
	$(CC) -o $@ $< -O2 -g

clean:
	rm -f ../scramble
