=== debian/changelog ===
filters (2.49) unstable; urgency=low

  * scottish: Fix typo. Closes: #688905
  * lolcat: New filter.

 -- Joey Hess <joeyh@debian.org>  Sat, 04 May 2013 23:48:11 -0400
