## filters 2.52

=== Makefile ===
--- 
+++ 
@@ -1,7 +1,7 @@
 LEX	= flex
 BUILD	= jethro kraut cockney jive nyc ken ky00te newspeak nethackify scramble
 OTHER	= eleet b1ff chef jibberish upside-down rasterman studly fudd \
-	  censor spammer uniencode pirate kenny scottish fanboy
+	  censor spammer uniencode pirate kenny scottish fanboy LOLCAT
 CFLAGS	= -O2 -lfl
 export CFLAGS
 INSTALL_PROGRAM = install
