=== debian/changelog ===
filters (2.52) unstable; urgency=medium

  * Rename lolcat to LOLCAT to avoid collision with a fine rainbow colored cat.
    Closes: #760910

 -- Joey Hess <joeyh@debian.org>  Tue, 09 Sep 2014 10:04:03 -0400

filters (2.51) unstable; urgency=medium

  * Include lolcat in installation, which was missed by accident.
    Closes: #760842 Thanks, Jochen Sprickerhof

 -- Joey Hess <joeyh@debian.org>  Mon, 08 Sep 2014 08:56:28 -0400

filters (2.50) unstable; urgency=medium

  * Reorganize some code to support building with clang.
    Closes: #758450 Thanks, Alexander.

 -- Joey Hess <joeyh@debian.org>  Sun, 31 Aug 2014 14:16:58 -0700
