## filters 2.53

=== debian/changelog ===
filters (2.53) unstable; urgency=medium

  * Orphaned the Debian package.

 -- Joey Hess <joeyh@debian.org>  Sat, 08 Nov 2014 00:38:19 -0400
