=== debian/changelog ===
filters (2.55-3build1) bionic; urgency=medium

  * No-change rebuild to pick up the shared flex library.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 20 Feb 2018 07:01:23 +0000

filters (2.55-3) unstable; urgency=medium

  [ Helmut Grohne ]
  * Fix FTCBFS: do not strip during installation. (Closes: #870762)

  [ Marius Gavrilescu ]
  * Bump Standards-Version (no changes needed)

 -- Marius Gavrilescu <marius@ieval.ro>  Wed, 09 Aug 2017 18:05:00 +0300

filters (2.55-2) unstable; urgency=medium

  * Build-Depend on libfl-dev (Closes: #846423)
  * Bump Standards-Version to 3.9.8
  * Use hardening compilation options

 -- Marius Gavrilescu <marius@ieval.ro>  Thu, 08 Dec 2016 18:08:58 +0200

filters (2.55-1) unstable; urgency=medium

  * New maintainer (Closes: #768530)
  * Make package non-native
  * Add d/watch
  * Use git-buildpackage

  [ Joey Hess ]
  * Fix build warnings.
    Thanks, Marius Gavrilescu.
  * scramble: Fix missing free and improve error handling.
    Thanks, Marius Gavrilescu
  * A few other minor fixes.
  * Update urls.

 -- Marius Gavrilescu <marius@ieval.ro>  Mon, 14 Dec 2015 10:29:39 +0200

filters (2.54) unstable; urgency=medium

  * Fix UTF-8 handling in uniencode. Closes: #508003
    Thanks, Marius Gavrilescu.
  * Improve layout and build process.
    Thanks, Marius Gavrilescu.
  * Replace fread with getchar in nethackify.
    Thanks, Marius Gavrilescu.
  * Fix NAME section of manpage. Closes: #775035
    Thanks, Marius Gavrilescu.
  * Remove SAMPLES file for deterministic builds.
  * Makefile: Propagate input CFLAGS and LDFLAGS through to the compiler
    to allow eg, building with hardening.
    Thanks, Marius Gavrilescu.

 -- Joey Hess <id@joeyh.name>  Thu, 30 Jul 2015 14:33:57 -0400
