=== debian/control ===
Source: filters
Section: games
Priority: optional
Build-Depends: debhelper (>= 9), flex, bison | byacc | btyacc, dpkg-dev (>= 1.9.0), libfl-dev
Maintainer: Marius Gavrilescu <marius@ieval.ro>
Standards-Version: 4.0.1
Vcs-Git: https://git.ieval.ro/git/filters.git
Vcs-Browser: https://git.ieval.ro/?p=filters.git
Homepage: http://joeyh.name/code/filters/

Package: filters
Architecture: any
Conflicts: filters-nonfree
Replaces: filters-nonfree
Suggests: bsdgames
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: collected filters, including B1FF and the Swedish Chef
 A collection of filters to do all sorts of strange things to text.
 This includes such favorites as B1FF and the Swedish Chef, and a wide
 range of others.
