=== debian/watch ===
version=3
# Upstream does not release tarballs, but there is a news page showing releases.
opts=downloadurlmangle=s/.*// \
https://joeyh.name/code/filters/ .*/news/version_([0-9.]+)/
