## filters 2.56

=== debian/changelog ===
filters (2.56-1) unstable; urgency=medium

  * New upstream version removing quote which is illegal in some countries
    (Thanks to Asher Gordon)
    Closes: #987810
  * Maintain package in Games team
    Closes: #1124277
  * d/watch:
     - version=5
     - Use Git mode
  * Standards-Version: 4.7.3 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Remove Priority field to comply with Debian Policy 4.7.3 (routine-
    update)
  * Secure URI in copyright format (routine-update)
  * Remove trailing whitespace in debian/changelog (routine-update)
  * Remove trailing whitespace in debian/copyright (routine-update)
  * Use secure URI in Homepage field.
  * Do not Build-Depend dpkg-dev

 -- Andreas Tille <tille@debian.org>  Mon, 19 Jan 2026 09:52:56 +0100
