=== debian/control ===
Source: filters
Standards-Version: 4.7.3
Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
Uploaders:
 Marius Gavrilescu <marius@ieval.ro>,
 Andreas Tille <tille@debian.org>,
Section: games
Build-Depends:
 debhelper-compat (= 13),
 flex,
 bison | byacc | btyacc,
 libfl-dev,
Vcs-Browser: https://salsa.debian.org/games-team/filters
Vcs-Git: https://salsa.debian.org/games-team/filters.git
Homepage: https://joeyh.name/code/filters/

Package: filters
Architecture: any
Depends:
 ${shlibs:Depends},
 ${misc:Depends},
Suggests:
 bsdgames,
Conflicts:
 filters-nonfree,
Replaces:
 filters-nonfree,
Description: collected filters, including B1FF and the Swedish Chef
 A collection of filters to do all sorts of strange things to text.
 This includes such favorites as B1FF and the Swedish Chef, and a wide
 range of others.
