=== debian/watch ===
Version: 5

Source: git://git.joeyh.name/@PACKAGE@
Matching-Pattern: refs/tags/@ANY_VERSION@
Mode: git
